package data;

import java.io.Serializable;

public class Word4 implements Serializable, Word {
	private String w1, w2, w3, w4;

	public Word4(String w1, String w2, String w3, String w4) {
		this.w1 = w1;
		this.w2 = w2;
		this.w3 = w3;
		this.w4 = w4;
	}

	public String getW1() {
		return w1;
	}
	public String getW2() {
		return w2;
	}
	public String getW3() {
		return w3;
	}
	public String getW4() {
		return w4;
	}

	public void setW1(String w){w1 = w;}
	public void setW2(String w){w2 = w;}
	public void setW3(String w){w3 = w;}
	public void setW4(String w){w4 = w;}
}
